Subject: Re: Florida Minimum Wage
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Mon, 20 Jan 2014 16:12:00 -0500

Hello Sandra.
I will be available in the morning about 9 am if you would like to speak them.  If that does not work for you, we could speak just after lunch maybe at 1 pm if that works for you.  If not, pretty much my afternoon has nothing scheduled outside of the office.  LMK
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Monday, January 20, 2014 2:49 PM
To: [email-masked] 
Cc: Sandra Angela Toulon 
Subject: RE: Florida Minimum Wage

Hi Mike

 

Can we talk tomorrow to go over my order for 2014,

To see what we would need for our properties based on the new updated laws.

I would rather schedule a time - please advise what time will work for you.

I have your updated spreadsheet ready for our call.

Thank you

Sandra A. A. Toulon, PHR

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 26, 2013 5:09 PM
To: Sandra Angela Toulon
Subject: Re: Florida Minimum Wage

Hello Sandra.

Any orders for 2013 (or before) would need to be updated to get the most up-to-date 2014 version.  Those few orders you made in November were for 2014 posters.  Any other orders would not have been for 2014 posters.  Let me know how you prefer to proceed.

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Thursday, December 26, 2013 4:28 PM

To: Michael B 

Subject: RE: Florida Minimum Wage

Thank you Mike,

So the Florida posters we order prior to November  - do we need to reorder posters or do we get a revised from you.

 

Sandra A. A. Toulon, PHR

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, December 26, 2013 11:04 AM
To: Sandra Angela Toulon
Subject: Re: Florida Minimum Wage

Hello Sandra.

The minimum wage for Florida is going up January 1, 2014 to $7.93 and you should have that on the posters you ordered for your Florida offices in November.  I know there have been changes to California and New York which would be reflected on the 2014 posters.

If you would like to order for any additional locations let me know. 

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Monday, December 23, 2013 8:46 AM

To: Michael B 

Subject: Florida Minimum Wage

Hi Mike

Happy Holidays to you, Hope you have an enjoyable Holiday.

I understand the Florida minimum wage is going up in January 1, 2014 from $7.79 to $7.93.

 

I did not get any notification from you,

See attached - Can you please review our last order and update our spreadsheet.

 

Shaded in orange are the States we are now in,

To the extreme right is the information on our latest orders with date and properties.

Thank you

 

Sandra A. A. Toulon, PHR

Sr. Regional Human Resources Manager

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.